<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_ManWithSheep_flk/datastream/MP3/PKZ_196X_ManWithSheep_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:30.22+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.1');"><img class="media" title="00:00:00 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1681"></a><a name="T1681"></a><a name="T1682"></a><a name="T1683"></a><a name="T1684"></a><a name="T1685"></a><a name="T1681"></a><a name="T1681"></a><a name="T1681"></a><a name="T1682"></a><a name="T1683"></a><a name="T1684"></a><a name="T1685"></a><a name="T1681"></a><a name="T1682"></a><a name="T1683"></a><a name="T1684"></a><a name="T1685"></a><a name="T1681"></a><a name="T1682"></a><a name="T1683"></a><a name="T1684"></a><a name="T1685"></a><a name="T1681"></a><a name="T1682"></a><a name="T1683"></a><a name="T1684"></a><a name="T1685"></a><a name="T1681"></a><a name="T1682"></a><a name="T1683"></a><a name="T1684"></a><a name="T1685"></a><a name="T1681"></a><a name="T1682"></a><a name="T1683"></a><a name="T1684"></a><a name="T1685"></a><a name="T1682"></a><a name="T1684"></a><a name="T1684"></a><a name="T1685"></a><a name="T1681"></a><a name="T1681"></a><a name="T1681"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.0-2.984669815137593">Onʼiʔ kuzan iʔgö ular ibiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.88');"><img class="media" title="00:00:02.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1686"></a><a name="T1686"></a><a name="T1687"></a><a name="T1688"></a><a name="T1689"></a><a name="T1690"></a><a name="T1691"></a><a name="T1692"></a><a name="T1686"></a><a name="T1686"></a><a name="T1686"></a><a name="T1687"></a><a name="T1689"></a><a name="T1690"></a><a name="T1691"></a><a name="T1692"></a><a name="T1686"></a><a name="T1687"></a><a name="T1689"></a><a name="T1690"></a><a name="T1691"></a><a name="T1692"></a><a name="T1686"></a><a name="T1687"></a><a name="T1689"></a><a name="T1690"></a><a name="T1691"></a><a name="T1692"></a><a name="T1686"></a><a name="T1687"></a><a name="T1689"></a><a name="T1690"></a><a name="T1691"></a><a name="T1692"></a><a name="T1686"></a><a name="T1687"></a><a name="T1689"></a><a name="T1690"></a><a name="T1691"></a><a name="T1692"></a><a name="T1686"></a><a name="T1687"></a><a name="T1689"></a><a name="T1690"></a><a name="T1691"></a><a name="T1692"></a><a name="T1691"></a><a name="T1691"></a><a name="T1692"></a><a name="T1686"></a><a name="T1686"></a><a name="T1686"></a><a name="T1686"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.984669815137593-8.659">A onʼiʔ <span class="non-verbal">(</span>u- onʼiʔ<span class="non-verbal">)</span> onʼiʔ ular ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('8.56');"><img class="media" title="00:00:08.66 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1693"></a><a name="T1693"></a><a name="T1694"></a><a name="T1695"></a><a name="T1696"></a><a name="T1693"></a><a name="T1693"></a><a name="T1693"></a><a name="T1694"></a><a name="T1695"></a><a name="T1696"></a><a name="T1693"></a><a name="T1694"></a><a name="T1695"></a><a name="T1696"></a><a name="T1693"></a><a name="T1694"></a><a name="T1695"></a><a name="T1696"></a><a name="T1693"></a><a name="T1694"></a><a name="T1695"></a><a name="T1696"></a><a name="T1693"></a><a name="T1694"></a><a name="T1695"></a><a name="T1696"></a><a name="T1693"></a><a name="T1694"></a><a name="T1695"></a><a name="T1696"></a><a name="T1693"></a><a name="T1696"></a><a name="T1694"></a><a name="T1695"></a><a name="T1696"></a><a name="T1693"></a><a name="T1693"></a><a name="T1693"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="8.659-11.665587658177989">Dĭʔnə šobi jadajlaʔ kuza<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.57');"><img class="media" title="00:00:11.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1697"></a><a name="T1697"></a><a name="T1698"></a><a name="T1699"></a><a name="T1700"></a><a name="T1701"></a><a name="T1702"></a><a name="T1703"></a><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a><a name="T1698"></a><a name="T1699"></a><a name="T1700"></a><a name="T1701"></a><a name="T1702"></a><a name="T1703"></a><a name="T1697"></a><a name="T1698"></a><a name="T1699"></a><a name="T1700"></a><a name="T1701"></a><a name="T1702"></a><a name="T1703"></a><a name="T1697"></a><a name="T1698"></a><a name="T1699"></a><a name="T1700"></a><a name="T1701"></a><a name="T1702"></a><a name="T1703"></a><a name="T1697"></a><a name="T1698"></a><a name="T1699"></a><a name="T1700"></a><a name="T1701"></a><a name="T1702"></a><a name="T1703"></a><a name="T1697"></a><a name="T1698"></a><a name="T1699"></a><a name="T1700"></a><a name="T1701"></a><a name="T1702"></a><a name="T1703"></a><a name="T1697"></a><a name="T1698"></a><a name="T1699"></a><a name="T1700"></a><a name="T1701"></a><a name="T1702"></a><a name="T1703"></a><a name="T1698"></a><a name="T1700"></a><a name="T1703"></a><a name="T1698"></a><a name="T1700"></a><a name="T1701"></a><a name="T1703"></a><a name="T1697"></a><a name="T1699"></a><a name="T1697"></a><a name="T1697"></a><a name="T1697"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="11.665587658177989-15.551894860873853">Da kambi da dĭ ibi onʼiʔ ulardə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.45');"><img class="media" title="00:00:15.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1704"></a><a name="T1704"></a><a name="T1705"></a><a name="T1706"></a><a name="T1707"></a><a name="T1708"></a><a name="T1709"></a><a name="T1704"></a><a name="T1704"></a><a name="T1704"></a><a name="T1705"></a><a name="T1706"></a><a name="T1707"></a><a name="T1708"></a><a name="T1709"></a><a name="T1704"></a><a name="T1705"></a><a name="T1706"></a><a name="T1707"></a><a name="T1708"></a><a name="T1709"></a><a name="T1704"></a><a name="T1705"></a><a name="T1706"></a><a name="T1707"></a><a name="T1708"></a><a name="T1709"></a><a name="T1704"></a><a name="T1705"></a><a name="T1706"></a><a name="T1707"></a><a name="T1708"></a><a name="T1709"></a><a name="T1704"></a><a name="T1705"></a><a name="T1706"></a><a name="T1707"></a><a name="T1708"></a><a name="T1709"></a><a name="T1704"></a><a name="T1705"></a><a name="T1706"></a><a name="T1707"></a><a name="T1708"></a><a name="T1709"></a><a name="T1704"></a><a name="T1709"></a><a name="T1704"></a><a name="T1706"></a><a name="T1709"></a><a name="T1705"></a><a name="T1706"></a><a name="T1704"></a><a name="T1704"></a><a name="T1704"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="15.551894860873853-18.92491620660989">Băʔpi da davaj bădəsʼtə dĭ kuzam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.82');"><img class="media" title="00:00:18.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1710"></a><a name="T1710"></a><a name="T1711"></a><a name="T1712"></a><a name="T1713"></a><a name="T1710"></a><a name="T1710"></a><a name="T1710"></a><a name="T1711"></a><a name="T1712"></a><a name="T1713"></a><a name="T1710"></a><a name="T1711"></a><a name="T1712"></a><a name="T1713"></a><a name="T1710"></a><a name="T1711"></a><a name="T1712"></a><a name="T1713"></a><a name="T1710"></a><a name="T1711"></a><a name="T1712"></a><a name="T1713"></a><a name="T1710"></a><a name="T1711"></a><a name="T1712"></a><a name="T1713"></a><a name="T1710"></a><a name="T1711"></a><a name="T1712"></a><a name="T1713"></a><a name="T1710"></a><a name="T1713"></a><a name="T1711"></a><a name="T1713"></a><a name="T1712"></a><a name="T1710"></a><a name="T1710"></a><a name="T1710"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="18.92491620660989-22.251275201713216">Dĭgəttə šobi iššo kuza<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.15');"><img class="media" title="00:00:22.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1714"></a><a name="T1714"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1718"></a><a name="T1719"></a><a name="T1720"></a><a name="T1721"></a><a name="T1714"></a><a name="T1714"></a><a name="T1714"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1718"></a><a name="T1719"></a><a name="T1720"></a><a name="T1721"></a><a name="T1714"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1718"></a><a name="T1719"></a><a name="T1720"></a><a name="T1721"></a><a name="T1714"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1718"></a><a name="T1719"></a><a name="T1720"></a><a name="T1721"></a><a name="T1714"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1718"></a><a name="T1719"></a><a name="T1720"></a><a name="T1721"></a><a name="T1714"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1718"></a><a name="T1719"></a><a name="T1720"></a><a name="T1721"></a><a name="T1714"></a><a name="T1715"></a><a name="T1716"></a><a name="T1717"></a><a name="T1718"></a><a name="T1719"></a><a name="T1720"></a><a name="T1721"></a><a name="T1716"></a><a name="T1718"></a><a name="T1720"></a><a name="T1717"></a><a name="T1720"></a><a name="T1721"></a><a name="T1714"></a><a name="T1714"></a><a name="T1714"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="22.251275201713216-27.261">Ĭmbi dĭ kuzaziʔ azittə<span class="non-verbal">,</span> dĭn iʔgö ularzaŋdə ibiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.16');"><img class="media" title="00:00:27.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1722"></a><a name="T1722"></a><a name="T1723"></a><a name="T1724"></a><a name="T1725"></a><a name="T1726"></a><a name="T1727"></a><a name="T1728"></a><a name="T1722"></a><a name="T1722"></a><a name="T1722"></a><a name="T1723"></a><a name="T1724"></a><a name="T1725"></a><a name="T1726"></a><a name="T1727"></a><a name="T1728"></a><a name="T1722"></a><a name="T1723"></a><a name="T1724"></a><a name="T1725"></a><a name="T1726"></a><a name="T1727"></a><a name="T1728"></a><a name="T1722"></a><a name="T1723"></a><a name="T1724"></a><a name="T1725"></a><a name="T1726"></a><a name="T1727"></a><a name="T1728"></a><a name="T1722"></a><a name="T1723"></a><a name="T1724"></a><a name="T1725"></a><a name="T1726"></a><a name="T1727"></a><a name="T1728"></a><a name="T1722"></a><a name="T1723"></a><a name="T1724"></a><a name="T1725"></a><a name="T1726"></a><a name="T1727"></a><a name="T1728"></a><a name="T1722"></a><a name="T1723"></a><a name="T1724"></a><a name="T1725"></a><a name="T1726"></a><a name="T1727"></a><a name="T1728"></a><a name="T1723"></a><a name="T1726"></a><a name="T1728"></a><a name="T1723"></a><a name="T1724"></a><a name="T1726"></a><a name="T1728"></a><a name="T1722"></a><a name="T1725"></a><a name="T1722"></a><a name="T1722"></a><a name="T1722"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="27.261-31.27710702409778">A dĭ kambi da ibi onʼiʔ ular<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('31.18');"><img class="media" title="00:00:31.28 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1729"></a><a name="T1729"></a><a name="T1730"></a><a name="T1731"></a><a name="T1732"></a><a name="T1733"></a><a name="T1734"></a><a name="T1735"></a><a name="T1736"></a><a name="T1737"></a><a name="T1729"></a><a name="T1729"></a><a name="T1729"></a><a name="T1730"></a><a name="T1731"></a><a name="T1732"></a><a name="T1733"></a><a name="T1734"></a><a name="T1735"></a><a name="T1736"></a><a name="T1737"></a><a name="T1729"></a><a name="T1730"></a><a name="T1731"></a><a name="T1732"></a><a name="T1733"></a><a name="T1734"></a><a name="T1735"></a><a name="T1736"></a><a name="T1737"></a><a name="T1729"></a><a name="T1730"></a><a name="T1731"></a><a name="T1732"></a><a name="T1733"></a><a name="T1734"></a><a name="T1735"></a><a name="T1736"></a><a name="T1737"></a><a name="T1729"></a><a name="T1730"></a><a name="T1731"></a><a name="T1732"></a><a name="T1733"></a><a name="T1734"></a><a name="T1735"></a><a name="T1736"></a><a name="T1737"></a><a name="T1729"></a><a name="T1730"></a><a name="T1731"></a><a name="T1732"></a><a name="T1733"></a><a name="T1734"></a><a name="T1735"></a><a name="T1736"></a><a name="T1737"></a><a name="T1729"></a><a name="T1730"></a><a name="T1731"></a><a name="T1732"></a><a name="T1733"></a><a name="T1734"></a><a name="T1735"></a><a name="T1736"></a><a name="T1737"></a><a name="T1729"></a><a name="T1731"></a><a name="T1733"></a><a name="T1736"></a><a name="T1737"></a><a name="T1731"></a><a name="T1732"></a><a name="T1733"></a><a name="T1734"></a><a name="T1736"></a><a name="T1737"></a><a name="T1735"></a><a name="T1729"></a><a name="T1729"></a><a name="T1729"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="31.27710702409778-35.37672782968605">Kuzagən onʼiʔ ular ibi<span class="non-verbal">,</span> dĭ ibi da băʔpi <span class="non-verbal">(</span>dĭ<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.28');"><img class="media" title="00:00:35.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1738"></a><a name="T1738"></a><a name="T1738"></a><a name="T1738"></a><a name="T1738"></a><a name="T1738"></a><a name="T1738"></a><a name="T1738"></a><a name="T1738"></a><a name="T1738"></a><a name="T1738"></a><a name="T1738"></a><a name="T1738"></a><a name="T1738"></a><a name="T1738"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="35.37672782968605-36.8">Amnuʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('36.7');"><img class="media" title="00:00:36.8 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1739"></a><a name="T1739"></a><a name="T1740"></a><a name="T1741"></a><a name="T1739"></a><a name="T1739"></a><a name="T1739"></a><a name="T1740"></a><a name="T1741"></a><a name="T1739"></a><a name="T1740"></a><a name="T1741"></a><a name="T1739"></a><a name="T1740"></a><a name="T1741"></a><a name="T1739"></a><a name="T1740"></a><a name="T1741"></a><a name="T1739"></a><a name="T1740"></a><a name="T1741"></a><a name="T1739"></a><a name="T1740"></a><a name="T1741"></a><a name="T1740"></a><a name="T1739"></a><a name="T1740"></a><a name="T1739"></a><a name="T1739"></a><a name="T1739"></a><a name="T1739"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="36.8-39.191">Nada dĭm kuʔsittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('39.09');"><img class="media" title="00:00:39.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1742"></a><a name="T1742"></a><a name="T1742.tx.1"></a><a name="T1743"></a><a name="T1744"></a><a name="T1745"></a><a name="T1746"></a><a name="T1747"></a><a name="T1742"></a><a name="T1742"></a><a name="T1742"></a><a name="T1745"></a><a name="T1746"></a><a name="T1747"></a><a name="T1742"></a><a name="T1745"></a><a name="T1746"></a><a name="T1747"></a><a name="T1742"></a><a name="T1745"></a><a name="T1746"></a><a name="T1747"></a><a name="T1742"></a><a name="T1745"></a><a name="T1746"></a><a name="T1747"></a><a name="T1742"></a><a name="T1745"></a><a name="T1746"></a><a name="T1747"></a><a name="T1742"></a><a name="T1745"></a><a name="T1746"></a><a name="T1747"></a><a name="T1745"></a><a name="T1745"></a><a name="T1747"></a><a name="T1742"></a><a name="T1742"></a><a name="T1742"></a><a name="T1742"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="39.191-41.604">Na<span class="non-verbal">_</span>što <span class="non-verbal">(</span>tă- dĭ-<span class="non-verbal">)</span> dĭ <span class="non-verbal">(</span>dăreʔ<span class="non-verbal">)</span> abi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.5');"><img class="media" title="00:00:41.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1748"></a><a name="T1748"></a><a name="T1749"></a><a name="T1750"></a><a name="T1751"></a><a name="T1752"></a><a name="T1753"></a><a name="T1754"></a><a name="T1755"></a><a name="T1748"></a><a name="T1748"></a><a name="T1748"></a><a name="T1749"></a><a name="T1750"></a><a name="T1751"></a><a name="T1752"></a><a name="T1753"></a><a name="T1754"></a><a name="T1755"></a><a name="T1748"></a><a name="T1749"></a><a name="T1750"></a><a name="T1751"></a><a name="T1752"></a><a name="T1753"></a><a name="T1754"></a><a name="T1755"></a><a name="T1748"></a><a name="T1749"></a><a name="T1750"></a><a name="T1751"></a><a name="T1752"></a><a name="T1753"></a><a name="T1754"></a><a name="T1755"></a><a name="T1748"></a><a name="T1749"></a><a name="T1750"></a><a name="T1751"></a><a name="T1752"></a><a name="T1753"></a><a name="T1754"></a><a name="T1755"></a><a name="T1748"></a><a name="T1749"></a><a name="T1750"></a><a name="T1751"></a><a name="T1752"></a><a name="T1753"></a><a name="T1754"></a><a name="T1755"></a><a name="T1748"></a><a name="T1749"></a><a name="T1750"></a><a name="T1751"></a><a name="T1752"></a><a name="T1753"></a><a name="T1754"></a><a name="T1755"></a><a name="T1749"></a><a name="T1753"></a><a name="T1749"></a><a name="T1750"></a><a name="T1753"></a><a name="T1755"></a><a name="T1748"></a><a name="T1748"></a><a name="T1748"></a><a name="T1748"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="41.604-45.215">A dĭ măndə: <span class="non-verbal">"</span><span class="non-verbal">(</span>Tăn=<span class="non-verbal">)</span> Dĭ tăn <span class="non-verbal">(</span>dăreʔ<span class="non-verbal">)</span> abial<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.12');"><img class="media" title="00:00:45.22 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1756"></a><a name="T1756"></a><a name="T1757"></a><a name="T1758"></a><a name="T1756"></a><a name="T1756"></a><a name="T1756"></a><a name="T1757"></a><a name="T1758"></a><a name="T1756"></a><a name="T1757"></a><a name="T1758"></a><a name="T1756"></a><a name="T1757"></a><a name="T1758"></a><a name="T1756"></a><a name="T1757"></a><a name="T1758"></a><a name="T1756"></a><a name="T1757"></a><a name="T1758"></a><a name="T1756"></a><a name="T1757"></a><a name="T1758"></a><a name="T1756"></a><a name="T1757"></a><a name="T1757"></a><a name="T1756"></a><a name="T1756"></a><a name="T1756"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="45.215-47.269">Dĭ davaj dʼorzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.17');"><img class="media" title="00:00:47.27 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T1759"></a><a name="T1759"></a><a name="T1760"></a><a name="T1761"></a><a name="T1762"></a><a name="T1763"></a><a name="T1764"></a><a name="T1759"></a><a name="T1759"></a><a name="T1759"></a><a name="T1760"></a><a name="T1761"></a><a name="T1762"></a><a name="T1763"></a><a name="T1764"></a><a name="T1759"></a><a name="T1760"></a><a name="T1761"></a><a name="T1762"></a><a name="T1763"></a><a name="T1764"></a><a name="T1759"></a><a name="T1760"></a><a name="T1761"></a><a name="T1762"></a><a name="T1763"></a><a name="T1764"></a><a name="T1759"></a><a name="T1760"></a><a name="T1761"></a><a name="T1762"></a><a name="T1763"></a><a name="T1764"></a><a name="T1759"></a><a name="T1760"></a><a name="T1761"></a><a name="T1762"></a><a name="T1763"></a><a name="T1764"></a><a name="T1759"></a><a name="T1760"></a><a name="T1761"></a><a name="T1762"></a><a name="T1763"></a><a name="T1764"></a><a name="T1759"></a><a name="T1762"></a><a name="T1759"></a><a name="T1762"></a><a name="T1764"></a><a name="T1759"></a><a name="T1759"></a><a name="T1759"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="47.269-50.217"><span class="non-verbal">"</span>Iʔ dʼoraʔ<span class="non-verbal">,</span> <span class="non-verbal">(</span>dĭ<span class="non-verbal">)</span> tăn dăra abial<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>